﻿/*
 * Module - Event
 ************************************************************************************************
 */
/* List */
#module_event_list {
	width: 95%;
    max-width: 1200px;
    padding-top: 50px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
#module_event_list div.intro { margin-bottom: 50px; text-align: center; }
#module_event_list div.intro p { color: #727272; font-size: 1.25em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }

#module_event_list div.divider-container { margin-bottom: 25px; }
#module_event_list span.divider-line { content: ''; display: inline-block; width: 30%; height: 1px; background-color: #d9d9d9; vertical-align:middle; }
#module_event_list span.nav-chevron-down { display: inline-block; margin: 0 auto; vertical-align:middle; }

/* For the dividers between news items. */ 
#module_event_list div.container > .divider-container { margin: 50px 0 0 0; }
#module_event_list div.container > .divider-container span.divider-line { width: 100%; }
#item_list .item:last-child .divider-container { display: none; }

#item_list { margin: 0; overflow: hidden; }
#item_placeholder { display: none; }
#item_list div.item { width: 100%; margin: 0 66px 45px 0; padding: 0; position: relative; }
#item_list div.item:nth-child(4n+5) { margin-right: 0; }
#item_list div.item div.featured_icon { display: none; }
#item_list div.item div.image { width: 250px; margin-bottom: 25px; }
#item_list div.item div.image img { width: 100%; display: block; }
#item_list div.item div.image a { display: block; }
#item_list div.item div.container { width: 100%; position: static; }
#item_list div.featured div.featured_icon { display: none; background-color: #335220; padding: 0 20px 0 40px; position: absolute; top: 0; }
#item_list div.featured div.featured_icon span { color: #ffffff; display: block; text-transform: uppercase; font-weight: 700; font-size: 14px; line-height: 40px; }
#item_list div.item div.title { margin-bottom: 5px; }
#item_list div.item div.title a { font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; text-decoration: none; color: #74b74a; font-size: 1.25em; }
#item_list div.item div.title a:hover { text-decoration: underline; }
#item_list div.item div.info { font-size: 1em; color: #1e1e1e; margin: 1em 0; }

#item_list div.item span.start_date { font-size: 1.25em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; color: #1e1e1e; }
#item_list div.item span.pipe { display: none; }
#item_list div.item div.address { margin-top: 10px; }

#item_list div.item div.synopsis { font-size: 1.125em; line-height: 1.5em; color: #1e1e1e; }
#item_list div.item div.link { display: inline; }

div.pagination { text-align: center; }
div.pagination a.pagination_prev { display: none; }
div.pagination a.pagination_next { font-size: 1.25em; line-height: 45px; color: white; background-color: #74b74a; border-radius: 8px; padding: 0 50px; font-weight: 700; }
div.pagination a:hover { color: #ffffff; background-color: #335220; }
div.search_bar { display: none; }

div.category_filter { margin-top: 10px; clear: both; }
div.category_filter a { margin-right: 8px; }
div.category_filter a.selected { background-color: #008c99; }

@media all and (min-width: 700px) {
    #item_list div.item div.text-cont { width: 64%; display: inline-block; vertical-align: top; }
    #item_list div.item div.image { display: inline-block; width: 30%; margin-right: 5%; }
    #item_list div.item div.title { display: inline-block; vertical-align: top; }
    #item_list div.item div.title a { font-size: 1.5em; }
    #item_list div.item span.start_date { font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; }
}

@media all and (min-width: 1000px) {
    #item_list div.item div.title a { font-size: 2.25em; }

}

/* View */
#module_event_view { 
    width: 95%;
    padding-top: 25px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
	word-wrap: break-word;
    overflow: hidden;
}

#module_event_view div.divider-container { margin-bottom: 25px; text-align: center; }
#module_event_view span.divider-line { content: ''; display: inline-block; width: 90%; height: 1px; background-color: #d9d9d9; vertical-align:middle; }
#module_event_view > img { display: none; }

#module_event_view div.template_intro { text-align: center; margin-bottom: 0; }
#module_event_view div.template_intro > h1 { color: #494949; font-size: 2.5em; margin: 0 0 25px 0; text-transform: none; line-height: 1em; }
#module_event_view div.template_intro > p { font-size: 1.125em; line-height: 1.45em; color: #727272; margin-top: 25px; }
#module_event_view div.event_view div.info { font-size: 14px; font-weight: 600; margin-bottom: 30px; color: #3c3c3c; line-height: 24px; overflow: hidden; }
#module_event_view div.event_view div.info img { display: none; }
#module_event_view div.event_view div.info a { float: left; margin-right: 20px; }
#module_event_view div.event_ticket_panel { font-size: 1em; margin-bottom: 50px; overflow: hidden; }
#module_event_view div.event_ticket_panel > div.header { text-align: left; font-weight: 700; overflow: auto; line-height: 20px; color: #221f1f; display: none; }
#module_event_view div.event_ticket_panel a.link_button { margin-top: 20px; float: right; }

#module_event_view .event_view .image-cont { padding: 0 15px; }
#module_event_view .event_view .image-cont img { width: 100%; }

@media all and (min-width: 800px)
{
    #module_event_view .event_view .image-cont { max-width: 840px; margin-bottom: 25px; display: block; padding-left: 320px; }
}

/*
 * Fees
 ************************************************************************************************
 */
#module_event_view div.event_ticket_panel div.fees div.header { text-align: left; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; overflow: auto; padding-bottom: 8px; font-size: 1.125em; }
#module_event_view div.event_ticket_panel div.fees div.fee_list { padding: 0; }
#module_event_view div.event_ticket_panel div.fees div.fee_list div.row:nth-child(2n+1) { background-color: #e2f0d9; }
#module_event_view div.event_ticket_panel div.fees div.fee_list div.row { overflow: auto; line-height: 30px; color: #3c3c3c; }

#module_event_view div.event_ticket_panel div.fees .fee_name { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 50%; border-right: 4px solid white; padding: 0.65em 0.5em; }
#module_event_view div.event_ticket_panel div.fee_list .fee_name { color: #717171; background-color: transparent; border: none; }

#module_event_view div.event_ticket_panel div.fees .fee_qty { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 20%; border-right: 4px solid white; padding: 0.65em 0.5em; }
#module_event_view div.event_ticket_panel div.fee_list .fee_qty { color: #717171; background-color: transparent; border: none; }
#module_event_view div.event_ticket_panel div.fees .fee_qty label.error { width: 150px;	display: block; font-size: 12px; line-height: normal; }

#module_event_view div.event_ticket_panel div.fees .fee_amount { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 30%; text-align: center; border-right: 4px solid white;  padding: 0.65em 0.5em; }
#module_event_view div.event_ticket_panel div.fee_list .fee_amount { color: #717171; background-color: transparent; border: none; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }

#module_event_view div.event_ticket_panel div.fees .fee_comments { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 20%; padding: 0.65em 0.5em; }
#module_event_view div.event_ticket_panel div.fee_list .fee_comments { color: #717171; background-color: transparent; border: none; }
#module_event_view div.event_ticket_panel div.fees .fee_comments a { color: #2a2a2c; text-decoration: underline; font-size: 14px; }
#module_event_view div.event_ticket_panel div.fees .fee_comments a:hover { text-decoration: none; }
#module_event_view div.event_ticket_panel div.fees .hidden_comments { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; clear: both; display: none; padding: 0.2em 0.5em; font-style: italic; font-size: 14px; }

#module_event_view div.content { margin-bottom: 40px; }
#module_event_view div.event_view div.contact_info { display: none; }
#module_event_view div.meta_content { font-size: 14px; line-height: 24px; display: none; }

@media all and (min-width: 500px) {
    #module_event_view { padding-top: 50px; }
}

@media all and (min-width: 800px) {
	#module_event_view div.event_view div.info { margin-left: 300px; }
    #module_event_view div.template_intro > h1 { font-size: 5.625em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; }
    #module_event_view div.template_intro > p { font-size: 1.5em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; }
    #site_body .event_view div#site_side_panel { margin-top: 0; }
    #module_event_view div.event_ticket_panel, #module_event_view div.content { margin-left: 300px; }
    #module_event_view #UIAlert, #module_event_view #UIError, #module_event_view .ui_alert, #module_event_view .ui_error {margin-left: 300px; }
}

@media all and (min-width: 1000px)
{
    #module_event_view { max-width: 1200px; }
}


/* Ticket Select */
#module_event_view.ticket_select div.ticket_note { margin: 0px 0px 30px 0px; }

#module_event_view.ticket_select div.event_ticket_panel div.fees div.header { text-align: left; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; overflow: auto; padding-bottom: 8px; font-size: 1.125em; }
#module_event_view.ticket_select div.event_ticket_panel div.fees div.fee_list { padding: 0; }
#module_event_view.ticket_select div.event_ticket_panel div.fees div.fee_list div.row:nth-child(2n+1) { background-color: #e2f0d9; }
#module_event_view.ticket_select div.event_ticket_panel div.fees div.fee_list div.row { overflow: auto; line-height: 30px; color: #3c3c3c; }

#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_name { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 45%; border-right: 4px solid white; padding: 0.65em 0.5em; }
#module_event_view.ticket_select div.event_ticket_panel div.fee_list .fee_name { color: #717171; background-color: transparent; border: none; }

#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_qty { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 15%; border-right: 4px solid white; padding: 0.65em 0.5em; }
#module_event_view.ticket_select div.event_ticket_panel div.fee_list .fee_qty { color: #717171; background-color: transparent; border: none; }
#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_qty label.error { width: 150px;	display: block; font-size: 12px; line-height: normal; }

#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_amount { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 25%; text-align: center; border-right: 4px solid white;  padding: 0.65em 0.5em; }
#module_event_view.ticket_select div.event_ticket_panel div.fee_list .fee_amount { color: #717171; background-color: transparent; border: none; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }

#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_comments { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 15%; padding: 0.65em 0.5em; }
#module_event_view.ticket_select div.event_ticket_panel div.fee_list .fee_comments { color: #717171; background-color: transparent; border: none; }
#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_comments a { color: #2a2a2c; text-decoration: underline; font-size: 14px; }
#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_comments a:hover { text-decoration: none; }
#module_event_view.ticket_select div.event_ticket_panel div.fees .hidden_comments { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; clear: both; display: none; padding: 0.2em 0.5em; font-style: italic; font-size: 14px; }


@media all and (min-width: 800px) {
	#module_event_view.ticket_select div.ticket_note { margin: 0px 0px 30px 300px; }
}

@media all and (max-width: 499px) {
	#module_event_view.ticket_select div.event_ticket_panel div.fees div { font-size: 14px; }
	#module_event_view.ticket_select div.event_ticket_panel div.fees div select { font-size: 12px; }
	#module_event_view.ticket_select div.event_ticket_panel div.fees .fee_comments a { font-size: 10px; line-height: 10px; }
}



/* Register */
#module_event_register { 
	width: 95%;
    max-width: 1200px;
	padding-top: 50px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
	word-wrap: break-word;
}

#module_event_register .event_side_panel { display: none; }
#module_event_register .template_intro > h1 { font-size: 2.25em; }
#module_event_register .template_intro > p { font-size: 1em; color: #636363; line-height: 1.625em; margin-bottom: 21px; }
#module_event_register div.event_register div.info { font-size: 14px; font-weight: 600; margin-bottom: 30px; color: #3c3c3c; line-height: 24px; overflow: hidden; }
#module_event_register div.event_register div.info img { display: none; }
#module_event_register div.event_register div.info a { float: left; margin-right: 20px; }
#module_event_register div.event_ticket_panel { font-size: 14px; margin-bottom: 50px; overflow: hidden; }
#module_event_register div.event_ticket_panel > div.header { text-align: left; font-weight: 700; overflow: auto; line-height: 20px; color: #221f1f; display: none; }
#module_event_register div.event_ticket_panel a.link_button { margin-top: 20px; float: right; }
#module_event_register div.event_ticket_panel div.fees div.header { text-align: left; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; overflow: auto; padding-bottom: 8px; font-size: 1.125em; }

#module_event_register div.event_ticket_panel div.fees div.fee_list { padding: 0; }
#module_event_register div.event_ticket_panel div.fees div.fee_list div.row:nth-child(2n+1) { background-color: #e2f0d9; }
#module_event_register div.event_ticket_panel div.fees div.fee_list div.row { overflow: auto; line-height: 30px; color: #3c3c3c; }

#module_event_register div.event_ticket_panel div.fees .fee_name { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 50%; border-right: 4px solid white; padding: 0.65em 0.5em; }
#module_event_register div.event_ticket_panel div.fee_list .fee_name { color: #717171; background-color: transparent; border: none; }

#module_event_register div.event_ticket_panel div.fees .fee_qty { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 20%; border-right: 4px solid white; padding: 0.65em 0.5em; }
#module_event_register div.event_ticket_panel div.fee_list .fee_qty { color: #717171; background-color: transparent; border: none; }
#module_event_register div.event_ticket_panel div.fees .fee_qty label.error { width: 150px;	display: block; font-size: 12px; line-height: normal; }

#module_event_register div.event_ticket_panel div.fees .fee_amount { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 30%; text-align: center; padding: 0.65em 0.5em; }
#module_event_register div.event_ticket_panel div.fee_list .fee_amount { color: #717171; background-color: transparent; border: none; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }

#module_event_register div.event_ticket_panel div.fees .fee_total { display: none; }
#module_event_register div.event_ticket_panel div.fee_list .fee_total { display: none; }

#module_event_register div.event_ticket_panel div.fees .fee_comments { float: left; width: 25%; }
#module_event_register div.event_ticket_panel div.fees .fee_comments a { color: #2a2a2c; text-decoration: underline; }
#module_event_register div.event_ticket_panel div.fees .fee_comments a:hover { text-decoration: none; }
#module_event_register div.event_ticket_panel div.fees .hidden_comments { margin: 0; clear: both; display: none; font-size: 12px; }

#module_event_register .registrants .registrant { border-bottom: 1px solid #d9d9d9; margin: 0; }
#module_event_register .registrants .title { color: #505050; padding: 5px 0 5px 0; cursor: pointer; overflow: auto; position: relative; }
#module_event_register .registrants .title:hover { background-color: #f1f1f2; }
#module_event_register .registrants .title:hover div.registrant_show a { text-decoration: none; }
#module_event_register .registrants .title span { vertical-align: middle; }
#module_event_register .registrants .title span.registrant_number { display: inline-block; margin-right: 20px; font-weight: 700; }
#module_event_register .registrants .title span.registrant_status { float: right; }
#module_event_register .registrants .title span.registrant_status .complete { color: #74af26; }
#module_event_register .registrants .title span.registrant_status .incomplete { color: #505050; }
#module_event_register .registrants .title span.registrant_status .error { color: #cd2200; }
#module_event_register .registrants .registrant .fields { display: none; margin: 0 0 15px 0; padding-top: 10px; border-top: 1px solid #d9d9d9; }
#module_event_register .registrants .registrant .fields a { text-decoration: none; font-size: 12px;  }
#module_event_register .registrants .registrant .fields a:hover { text-decoration: underline; }
#module_event_register .form .registrant_note span { margin: 25px 0 0 0; display: block; vertical-align: auto; padding: 0; }
#module_event_register .form .registrant_note span.registrant_required { color: #cd2200; }

@media all and (min-width: 600px)
{
    #module_event_register .template_intro > h1 { font-size: 3.75em; }
    #module_event_register div.event_ticket_panel div.fees .fee_name { width: 40% }
    #module_event_register div.event_ticket_panel div.fees .fee_qty { width: 10%; text-align: center; }
    #module_event_register div.event_ticket_panel div.fees .header .fee_amount { border-right: 4px solid white; }
    #module_event_register .registrants .title span.registrant_number { width: 50%; }
    #module_event_register div.event_ticket_panel div.fees .fee_total { display: block; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; background-color: #74b74a; float: left; width: 20%; text-align: center; padding: 0.65em 0.5em; }
    #module_event_register div.event_ticket_panel div.fee_list .fee_total { display: block; color: #717171; background-color: transparent; border: none; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }
}

/* Ticket */
.module_event_registration_ticket {
	border: 1px solid #dcdcdc;
	padding: 20px;
	overflow: hidden;
	margin-bottom: 20px;
	font-size: 14px;
	position: relative; 
	color: #505050;
}
.module_event_registration_ticket .ticket_info { overflow: hidden; margin-bottom: 15px; }
.module_event_registration_ticket .ticket_info .title { font-weight: 700; text-transform: uppercase; float: left; }
.module_event_registration_ticket .ticket_info .ticket_id { text-transform: uppercase; float: right; }
.module_event_registration_ticket .ticket_info .ticket_id span.label { font-weight: 700; text-transform: uppercase; }
.module_event_registration_ticket .ticket_event_info { overflow: hidden; margin-bottom: 30px; line-height: 20px; }
.module_event_registration_ticket .ticket_event_info .name { font-weight: 700; font-size: 26px; margin-bottom: 10px; }
.module_event_registration_ticket .ticket_event_info .dates { }
.module_event_registration_ticket .ticket_event_info .fee { margin-top: 5px; }
.module_event_registration_ticket .ticket_registration_info { overflow: hidden; line-height: 20px; }
.module_event_registration_ticket .ticket_registration_info div .title { font-weight: bold; text-transform: uppercase; }
.module_event_registration_ticket .ticket_registration_info .registrant { width: 30%; margin-right: 3%; float: left; }
.module_event_registration_ticket .ticket_registration_info .location { width: 30%; margin-right: 3%; float: left; }
.module_event_registration_ticket .ticket_registration_info .fundraising { width: 34%; float: left; font-size: 12px; }
.module_event_registration_ticket .ticket_registration_info .fundraising .title { font-size: 14px; }

/*@media(max-width: 1200px){
    #item_list div:nth-child(3n+1) { margin-right: 0; }
    #module_event_list{ width: 900px; }
    #module_event_view { width: 525px; margin-bottom: 0; padding-bottom: 0; }
    #module_event_view div.content { margin-bottom: 0; }
    #module_event_view div.event_view div.info { font-size: 12px; line-height: 18px; }
}

@media(max-width: 900px){
    #item_list div.item { float: none; margin: 0 auto 50px auto; }
    #module_event_list{ width: 300px; }
    #module_event_register, #module_event_view { width: 300px; padding-left: 0; }
    #module_event_view div.event_view div.info, #module_event_register div.event_view div.info { font-size: 14px; line-height: 24px; }
    #module_event_view div.event_view div.info a, #module_event_register div.event_view div.info a { float: none; margin-bottom: 20px; }
    #module_event_view div.event_ticket_panel div.fees .fee_list .fee_name, #module_event_register div.event_ticket_panel div.fees .fee_list .fee_name { float: none; }
    #module_event_view div.event_ticket_panel div.fees div.header .fee_name, #module_event_register div.event_ticket_panel div.fees div.header .fee_name { display: none; }
    #module_event_view div.event_ticket_panel div.fees .fee_name, #module_event_register div.event_ticket_panel div.fees .fee_name { width: 300px; margin-right: 10px; line-height: 26px; }
    #module_event_view div.event_ticket_panel div.fees .fee_qty, #module_event_register div.event_ticket_panel div.fees .fee_qty { width: 90px; margin-right: 10px; }
    #module_event_view div.event_ticket_panel div.fees .fee_amount, #module_event_register div.event_ticket_panel div.fees .fee_amount { width: 90px; margin-right: 10px; text-align: justify; }
    #module_event_view div.event_ticket_panel div.fees .fee_comments, #module_event_register div.event_ticket_panel div.fees .fee_comments { width: 100px; margin-right: 0; }
}*/